#wa-compimage-ja4dtxmb3dgd0w {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-ja4dtxmc3dgg9k {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;}
#wa-compimage-ja4dtxmc3dgksw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compimage-ja4dtxmc3dgm3k {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jafxk7cm6t6cnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compimage-padwrapper-ja4dtxmc3dgg9k {padding:20px 10px 10px 10px;}
#wa-compsubpage-jafxk7cm73lk2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jafxk7cm73lk2g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jafxk7cm73lk2g>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jainp5vx4kw4k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jainp5vx4kw4k0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jainp5vx4kw4k0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbtxehhe5aplgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbtxehhe5aplgw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbtxehhe5aplgw>.wa-container-vspacer {height:0px;}
#wa-comptext-ja4dtxmb22htjs {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-ja4dtxmb22hu68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja4dtxmc4inf8o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja4dtxmc4infv4 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-comptext-ja4dtxmc4inmq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja4dtxmc4inncg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja4dtxmc4inp7s {background-color:#ffffff;border-radius:40px 40px 40px 40px;border-width:5px 5px 5px 5px;border-style:solid; border-color:#c44e17;padding:20px 10px 10px 10px;}
#wa-comptext-ja4dtxmc4inpu8 {border-radius:0px 0px 0px 0px;border-width:0px 10px 0px 0px;border-style:solid; border-color:#559119;padding:10px 10px 10px 10px;}
#wa-comptext-ja4fy77l7fmfsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 10px;border-style:solid; border-color:#5c5c5c;padding:10px 10px 10px 10px;}
#wa-comptext-ja4h5wk07mhc74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ja4hagvp5gcgy8 {border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-ja4dtxmc4inp7s {padding:20px 10px 10px 10px;}
#wa-container-jbtxdx3s51g4o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jbtxdx3s51g4o8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbtxdx3s51g4o8>.wa-container-vspacer {height:0px;}
#wa-container-jbtxdx4o51g67s {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbtxdx4o51g67s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbtxdx4o51g67s>.wa-container-vspacer {height:0px;}
#wa-container-jbtxdx5351g7rc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbtxdx5351g7rc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbtxdx5351g7rc>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fqpk {margin:0px 0px;}
#wa-row-ja4dtxmb38fqpk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fshk {margin:0px 0px;}
#wa-row-ja4dtxmb38fshk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fss8 {margin:0px 0px;}
#wa-row-ja4dtxmb38fss8>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fttk {margin:0px 0px;}
#wa-row-ja4dtxmb38fttk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fuuw {margin:0px 0px;}
#wa-row-ja4dtxmb38fuuw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fv5k {margin:0px 0px;}
#wa-row-ja4dtxmb38fv5k>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fvqw {margin:0px 0px;}
#wa-row-ja4dtxmb38fvqw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fw6w {margin:0px 0px;}
#wa-row-ja4dtxmb38fw6w>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fwmw {margin:0px 0px;}
#wa-row-ja4dtxmb38fwmw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fxiw {margin:0px 0px;}
#wa-row-ja4dtxmb38fxiw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g1tk {margin:0px 0px;}
#wa-row-ja4dtxmb38g1tk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g29k {margin:0px 0px;}
#wa-row-ja4dtxmb38g29k>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g2pk {margin:0px 0px;}
#wa-row-ja4dtxmb38g2pk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g2uw {margin:0px 0px;}
#wa-row-ja4dtxmb38g2uw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g3w8 {margin:0px 0px;}
#wa-row-ja4dtxmb38g3w8>div {padding: 0px 0px;}
#wa-row-ja4dtxmb4yh1z4>.wa-item-rowspacer {height:25px;}
#wa-row-ja4dtxmb4yh2d4>.wa-item-rowspacer {height:50px;}
#wa-row-ja4dtxmb4yh2vs>.wa-item-rowspacer {height:50px;}
#wa-row-ja4dtxmb4yh30g>.wa-item-rowspacer {height:50px;}
#wa-row-ja4dtxmb4yh39s>.wa-item-rowspacer {height:25px;}
#wa-row-ja4dtxmb4yh3j4>.wa-item-rowspacer {height:50px;}
#wa-row-ja4dtxmb4yh3ns>.wa-item-rowspacer {height:10px;}
#wa-row-ja4fy77l6942i8 {margin:0px 0px;}
#wa-row-ja4fy77l6942i8>div {padding: 0px 0px;}
#wa-row-ja4hajb277shuw {margin:0px 0px;}
#wa-row-ja4hajb277shuw>div {padding: 0px 0px;}
#wa-row-jafxk7cm4u747c>.wa-item-rowspacer {height:10px;}
#wa-row-jafxk7cm4u75e0 {margin:0px 0px;}
#wa-row-jafxk7cm4u75e0>div {padding: 0px 0px;}
#wa-row-jafxk7cm4u75hk>.wa-item-rowspacer {height:25px;}
#wa-row-jafxk7cm4u76ko {margin:0px 0px;}
#wa-row-jafxk7cm4u76ko>div {padding: 0px 0px;}
#wa-row-jafxk7cm4u7pqg {margin:0px 0px;}
#wa-row-jafxk7cm4u7pqg>div {padding: 0px 0px;}
#wa-row-jainp5vx3z7bvk {margin:0px 0px;}
#wa-row-jainp5vx3z7bvk>div {padding: 0px 0px;}
#wa-row-jbtwgy2b5l5b60 {margin:0px 0px;}
#wa-row-jbtwgy2b5l5b60>div {padding: 0px 0px;}
#wa-row-jbtxehhe6cocr4 {margin:0px 0px;}
#wa-row-jbtxehhe6cocr4>div {padding: 0px 0px;}
#wa-sub-container-jbtxdx3s51g5g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxdx3s51g5g0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxdx3s51g5g0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxdx4o51g8j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxdx4o51g8j4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxdx4o51g8j4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxdx537dtty8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxdx537dtty8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxdx537dtty8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxdx537dtvhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxdx537dtvhs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxdx537dtvhs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxdx5j7du04g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxdx5j7du04g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxdx5j7du04g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxdx6e7du2fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jbtxdx6e7du2fs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxdx6e7du2fs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbtxepeo7dubp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 3px;}
#wa-sub-container-jbtxepeo7dubp4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbtxepeo7dubp4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-jbtwh38i60q0s0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jbtwh38i60q0s0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jbtwh38i60q0s0] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default {background-color:#ffffff; border-color:#71c122; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-brand, [id^=wa-compmenu-jbtwh38i60q0s0].navbar-nav li a, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:12px; color:#71c122;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#caa122;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#71c122;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-nav > .open > a:focus {color:#caa122; background-color:#ffffff;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jbtwh38i60q0s0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jbtwh38i60q0s0].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jbtwh38i60q0s0] .wa-srch-input {font-size:12px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fqpk {margin:0px 0px;}
#wa-row-ja4dtxmb38fqpk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fshk {margin:0px 0px;}
#wa-row-ja4dtxmb38fshk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fss8 {margin:0px 0px;}
#wa-row-ja4dtxmb38fss8>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fttk {margin:0px 0px;}
#wa-row-ja4dtxmb38fttk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fuuw {margin:0px 0px;}
#wa-row-ja4dtxmb38fuuw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fv5k {margin:0px 0px;}
#wa-row-ja4dtxmb38fv5k>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fvqw {margin:0px 0px;}
#wa-row-ja4dtxmb38fvqw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fw6w {margin:0px 0px;}
#wa-row-ja4dtxmb38fw6w>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fwmw {margin:0px 0px;}
#wa-row-ja4dtxmb38fwmw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fxiw {margin:0px 0px;}
#wa-row-ja4dtxmb38fxiw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g1tk {margin:0px 0px;}
#wa-row-ja4dtxmb38g1tk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g29k {margin:0px 0px;}
#wa-row-ja4dtxmb38g29k>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g2pk {margin:0px 0px;}
#wa-row-ja4dtxmb38g2pk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g2uw {margin:0px 0px;}
#wa-row-ja4dtxmb38g2uw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g3w8 {margin:0px 0px;}
#wa-row-ja4dtxmb38g3w8>div {padding: 0px 0px;}
#wa-row-ja4fy77l6942i8 {margin:0px 0px;}
#wa-row-ja4fy77l6942i8>div {padding: 0px 0px;}
#wa-row-ja4hajb277shuw {margin:0px 0px;}
#wa-row-ja4hajb277shuw>div {padding: 0px 0px;}
#wa-row-jafxk7cm4u75e0 {margin:0px 0px;}
#wa-row-jafxk7cm4u75e0>div {padding: 0px 0px;}
#wa-row-jafxk7cm4u76ko {margin:0px 0px;}
#wa-row-jafxk7cm4u76ko>div {padding: 0px 0px;}
#wa-row-jafxk7cm4u7pqg {margin:0px 0px;}
#wa-row-jafxk7cm4u7pqg>div {padding: 0px 0px;}
#wa-row-jainp5vx3z7bvk {margin:0px 0px;}
#wa-row-jainp5vx3z7bvk>div {padding: 0px 0px;}
#wa-row-jbtwgy2b5l5b60 {margin:0px 0px;}
#wa-row-jbtwgy2b5l5b60>div {padding: 0px 0px;}
#wa-row-jbtxehhe6cocr4 {margin:0px 0px;}
#wa-row-jbtxehhe6cocr4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fqpk {margin:0px 0px;}
#wa-row-ja4dtxmb38fqpk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fshk {margin:0px 0px;}
#wa-row-ja4dtxmb38fshk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fss8 {margin:0px 0px;}
#wa-row-ja4dtxmb38fss8>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fttk {margin:0px 0px;}
#wa-row-ja4dtxmb38fttk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fuuw {margin:0px 0px;}
#wa-row-ja4dtxmb38fuuw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fv5k {margin:0px 0px;}
#wa-row-ja4dtxmb38fv5k>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fvqw {margin:0px 0px;}
#wa-row-ja4dtxmb38fvqw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fw6w {margin:0px 0px;}
#wa-row-ja4dtxmb38fw6w>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fwmw {margin:0px 0px;}
#wa-row-ja4dtxmb38fwmw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fxiw {margin:0px 0px;}
#wa-row-ja4dtxmb38fxiw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g1tk {margin:0px 0px;}
#wa-row-ja4dtxmb38g1tk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g29k {margin:0px 0px;}
#wa-row-ja4dtxmb38g29k>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g2pk {margin:0px 0px;}
#wa-row-ja4dtxmb38g2pk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g2uw {margin:0px 0px;}
#wa-row-ja4dtxmb38g2uw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g3w8 {margin:0px 0px;}
#wa-row-ja4dtxmb38g3w8>div {padding: 0px 0px;}
#wa-row-ja4fy77l6942i8 {margin:0px 0px;}
#wa-row-ja4fy77l6942i8>div {padding: 0px 0px;}
#wa-row-ja4hajb277shuw {margin:0px 0px;}
#wa-row-ja4hajb277shuw>div {padding: 0px 0px;}
#wa-row-jafxk7cm4u75e0 {margin:0px 0px;}
#wa-row-jafxk7cm4u75e0>div {padding: 0px 0px;}
#wa-row-jafxk7cm4u76ko {margin:0px 0px;}
#wa-row-jafxk7cm4u76ko>div {padding: 0px 0px;}
#wa-row-jafxk7cm4u7pqg {margin:0px 0px;}
#wa-row-jafxk7cm4u7pqg>div {padding: 0px 0px;}
#wa-row-jainp5vx3z7bvk {margin:0px 0px;}
#wa-row-jainp5vx3z7bvk>div {padding: 0px 0px;}
#wa-row-jbtwgy2b5l5b60 {margin:0px 0px;}
#wa-row-jbtwgy2b5l5b60>div {padding: 0px 0px;}
#wa-row-jbtxehhe6cocr4 {margin:0px 0px;}
#wa-row-jbtxehhe6cocr4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fqpk {margin:0px 0px;}
#wa-row-ja4dtxmb38fqpk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fshk {margin:0px 0px;}
#wa-row-ja4dtxmb38fshk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fss8 {margin:0px 0px;}
#wa-row-ja4dtxmb38fss8>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fttk {margin:0px 0px;}
#wa-row-ja4dtxmb38fttk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fuuw {margin:0px 0px;}
#wa-row-ja4dtxmb38fuuw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fv5k {margin:0px 0px;}
#wa-row-ja4dtxmb38fv5k>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fvqw {margin:0px 0px;}
#wa-row-ja4dtxmb38fvqw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fw6w {margin:0px 0px;}
#wa-row-ja4dtxmb38fw6w>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fwmw {margin:0px 0px;}
#wa-row-ja4dtxmb38fwmw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38fxiw {margin:0px 0px;}
#wa-row-ja4dtxmb38fxiw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g1tk {margin:0px 0px;}
#wa-row-ja4dtxmb38g1tk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g29k {margin:0px 0px;}
#wa-row-ja4dtxmb38g29k>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g2pk {margin:0px 0px;}
#wa-row-ja4dtxmb38g2pk>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g2uw {margin:0px 0px;}
#wa-row-ja4dtxmb38g2uw>div {padding: 0px 0px;}
#wa-row-ja4dtxmb38g3w8 {margin:0px 0px;}
#wa-row-ja4dtxmb38g3w8>div {padding: 0px 0px;}
#wa-row-ja4fy77l6942i8 {margin:0px 0px;}
#wa-row-ja4fy77l6942i8>div {padding: 0px 0px;}
#wa-row-ja4hajb277shuw {margin:0px 0px;}
#wa-row-ja4hajb277shuw>div {padding: 0px 0px;}
#wa-row-jafxk7cm4u75e0 {margin:0px 0px;}
#wa-row-jafxk7cm4u75e0>div {padding: 0px 0px;}
#wa-row-jafxk7cm4u76ko {margin:0px 0px;}
#wa-row-jafxk7cm4u76ko>div {padding: 0px 0px;}
#wa-row-jafxk7cm4u7pqg {margin:0px 0px;}
#wa-row-jafxk7cm4u7pqg>div {padding: 0px 0px;}
#wa-row-jainp5vx3z7bvk {margin:0px 0px;}
#wa-row-jainp5vx3z7bvk>div {padding: 0px 0px;}
#wa-row-jbtwgy2b5l5b60 {margin:0px 0px;}
#wa-row-jbtwgy2b5l5b60>div {padding: 0px 0px;}
#wa-row-jbtxehhe6cocr4 {margin:0px 0px;}
#wa-row-jbtxehhe6cocr4>div {padding: 0px 0px;}
}
